<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

require_once('./../modelo/odoo_cliente.php');

// 1. Obtenemos el id del pais de Mexico
$nombre = "Ricardo";
$apellido = "Acuña Sandoval";
$telefono = "1234567890";
$email = "racunas@racunas.com";

$id_categoria_tienda = OdooCliente::getCategoryIdByName('versaprink');
$id_cliente = OdooCliente::addClient($nombre, $apellido, $telefono, $email, $id_categoria_tienda);

print_r($id_cliente);